%define upstream_name    HTML-HTML5-Entities
%define upstream_version 0.004

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    0.4.0
Release:    %mkrel 5

Summary:    Drop-in replacement for HTML::Entities
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/HTML/%{upstream_name}-%{upstream_version}.tar.gz
BuildArch:  noarch

%description
This is a drop-in replacement for the HTML::Entities manpage, providing the
character entities defined in HTML5. 

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Wed Sep 19 2018 umeabot <umeabot> 0.4.0-5pclos2019
- Rebuild
